
@media only screen and (max-width:1399px){
  .menuS li .arw-icn {right: -3px;}
  .banner-content .title {
    line-height: 55px;
    font-size: 38px;
  }
.home-banner {
    height: 510px;
}
.banner-content {
    margin-top: 10px;
}
.banner-content .subtitle {
    font-size: 23px;
    margin-bottom: 3px;
}
.banner-content .primary-btn {
    margin-top: 25px;
}
.aboutcounter .abt-cntr-itm .icn {
    width: 40px;
    height: 40px;
    padding: 3px;
}
.aboutcounter .abt-cntr-itm .tp-cntnt .cntr-num {
    width: calc(100% - 40px);
    padding-left: 5px;
}
.aboutcounter .abt-cntr-itm .tp-cntnt .cntr-num p {
    font-size: 12px;
}
.exprt-card {
    bottom: -133px;
}
.bnr-nurse img {
    width: 315px;
}
.bnr-nurse {
    right: 110px;
    top: -207px;
}
.bnr-rgt-crcl img {
    width: 580px;
}
.service-card {
    padding: 15px 10px;
   
    min-height: 250px;
}
.owl-carousel .owl-dots .owl-dot::after {
   
    width: 8px;
    height: 8px;
    
    top: 4px;
    left: 4px;
}
.ftr-cntnt-card .cntnt a {
    font-size: 13px;
    line-height: 21px;
    display: inline-block;
}
.ftr-cntnt-card .icn {
    width: 45px;
    height: 45px;
    
}
.value-card {
    padding: 18px;
}
.value-card .title .icn {
    width: 55px;
    height: 55px;
    padding: 10px;
}
.value-card .para {
    font-size: 14px;
    line-height: 23px;
}
.contact-info .top-heading .hdg-h6 {
    font-size: 28px;
    margin-bottom: 10px;
}
.contact-info .top-heading .para {
    margin: 0;
    font-weight: 400;
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 10px;
}
.contact-form-map .map {
    height: 333px;
}
.contact-us {
    min-height: 485px;
}
}

@media only screen and (max-width:1299px){
  .banner-content {
        margin-top: 0;
    }
      .home-banner {
        height: 455px;
    }
    .exprt-card {
        bottom: -112px;
    }
        .banner-content .title {
        line-height: 45px;
        font-size: 32px;
        width: 530px;
    }
    .banner-content .para {
    font-size: 15px;
    line-height: 22px;
}
 
}
@media only screen and (max-width:1199px){
        .bnr-rgt-crcl img {
        width: 470px;
    }
    .bnr-nurse {
        right: 111px;
        top: -165px;
    }
    .bnr-nurse img {
        width: 250px;
    }
    .banner-content .primary-btn {
        margin-top: 15px;
    }
    .aboutcounter {
      margin-top: 15px;
    }
        .home-banner {
        height: 445px;
    }
    .bnr-sprt {
   
    width: 160px;
    top: 90px;
}
    .service-card {
        padding: 15px 10px;
        min-height: 222px;
    }
    .ftr-sbscb-frm input {
    width: 270px;
}
.service-card .icon {
    width: 50px;
    height: 50px;
}
.service-card .icon img {
    width: 23px;
}
.service-card h4 {
    font-size: 15px;
}
.service-card p {
    font-size: 13px;
    line-height: 20px;
}
.msn-visa-img {
    width: 100%;
    height: 260px;
    border-radius: 15px;
    overflow: hidden;
}
.msn-visa-img img{
  width: 100%;
    height: 100%;
    max-width: inherit;
    object-fit: cover;
}
.contact-info .contact-us-social-icons li .scl-icn-name{
  display: none;
}
.contact-info-list {
    grid-template-columns: 1fr .05fr;
    gap: 10px;
}
.contact-us-social-icons {
    padding: 10px;
}
.ftr-cntnt-card::after {
    right: 0;
}
.contact-us-social-icons h6 {
    font-size: 15px;
    padding-bottom: 5px;
}
.contact-info .contact-us-social-icons li {
    display: block;
    margin-left: 5px;
}
.contact-us {
    padding: 20px;
}
.contact-us .study-abroad-cntnt .study-abroad-frm .submit-btn .primary-btn span{
  display: none;
}
.captch-main .catpch-input {
    width: 100px;
}
.contact-form-map .map {
        height: 276px;
    }
  .footer .container>.row>div::after {display: none;}
  .footer-logo {gap: 10px;flex-direction: column;}
  .footer-logo .logo-2 {width: 80px;padding: 5px;min-height: unset;}
  .footer-logo .logo-2 img {width: 90%;margin: 0 auto;display: block;}
  .footer-logo .text {width: 100%;}
  .footer-subscribe {margin-top: 35px;}
  .ftr-scl-icn ul {gap: 0;}
  
  
}
@media only screen and (max-width:991px){
  .docment-cntnt h1 {
    font-size: 28px;
}
  .main-header::after {width: 34%;}
  .menuS li a {padding: 22px 15px;}
  .banner-content .subtitle {font-size: 20px;}
  .banner-content .title {line-height: 40px;font-size: 28px;width: 100%;}
  .banner-content .para {
        font-size: 14px;
        line-height: 20px;
    }
        .bnr-nurse {
        right: 0px;
        top: -165px;
    }
    .bnr-rgt-crcl img {
        width: 47%;
        float: right;
    }
    .aboutcounter .abt-cntr-itm .icn {
        display: none;
    }
    .aboutcounter .abt-cntr-itm .tp-cntnt .cntr-num {
        width: 100%;
        padding-left: 0;
    }
    .aboutcounter .abt-cntr-itm {
    padding: 10px;
}
.exprt-card{
   padding: 10px;
}
.exprt-card .hdg-title {
    width: 140px;
    font-size: 14px;
    line-height: 19px;
}
.exprt-card ul {
    gap: 1px;
    width: calc(100% - 140px);
    padding-left: 10px;
}
.exprt-card ul li {
    background: rgb(225 138 40 / 12%);
    padding: 8px 0;
}
.exprt-card ul li .icn {
    width: 35px;
    height: 35px;
    margin-bottom: 5px;
}
.exprt-card ul li .cntnt p {
    font-size: 13px;
    line-height: 16px;
}
.exprt-card ul li::after{display: none;}
    .home-banner {
        height: 423px;
    }
        .service-card {
        padding: 15px 10px;
        min-height: 183px;
    }
    .section-subtitle {
      margin-bottom: 5px;
    }
    .section-heading-blue {
      font-size: 28px;
    }
    .about-content .hdg-h4 {
      font-size: 28px;
    }
    .abt-arpln {
    display: none;
}
.img-box1 {
    width: 90%; 
}
.img-box3 {
    width: 40%;
    left: -30px;
}
.img-box2 {
    width: 40%;
    right: -20px;
}
.abt-ex {
    width: 130px;
    height: 130px;
    left: -25px; 
}
.circle-text {
    width: 110px;
    height: 110px;
}
.abt-ex .abt-ex-cunt .abtcont {
    font-size: 28px;
    width: 70px;
    height: 70px; 
}
.about-content .hdg-h6 .icn{display: none;}
.about-content .hdg-h6 .txt {width: 100%;padding-left: 0;}
.about-content .hdg-h6 {
    font-size: 15px;
    line-height: 22px;
    margin: 10px 0;
}
.ftr-scl-card2 {
    padding: 15px;
    margin-top: 0; 
}
.ftr-scl-icns .icn {
    width: 60px;
    height: 60px;
    padding: 9px;
}
.ftr-scl-icns .hdg {
    width: calc(100% - 60px);
    padding-left: 10px;
}
    .ftr-sbscb-frm input {
        width: 186px;
    }
    .ftr-scl-icns .hdg h5 {
    font-size: 19px;
}
.ftr-scl-icns .hdg p {
    padding-top: 5px;
    font-size: 13px;
    line-height: 18px;
}
 .ftr-scl-card {
    padding: 20px;
}
.ftr-cntnt-card::after{
  display: none;
}

.ftr-cntnt-card .icn {
        width: 40px;
        height: 40px;
        padding: 9px;
    }
    .ftr-cntnt-card .cntnt {
    width: calc(100% - 40px);
}
.msn-visa-img {
        height: 305px;
        
    }
    .register-img-col {
    min-height: 490px!important;
}
.register-img-col.stdnt-rgstr{
          min-height: 601px !important;
}
    .register-img-col .reg-illustration {
    width: 210px!important;
}
.frm-item-captcha {
    margin-top: 10px!important;
}
.role-pill img {
    display: none!important;
}
  .last-footer .cpy-rgt {font-size: 13px;}
  .last-footer .dsn-by {font-size: 13px;}
  .last-footer .ftr-lst-link li a {font-size: 13px;padding: 0;}
  .last-footer .ftr-lst-link li a::after{display: none;}
}
@media only screen and (max-width:767px){
  .docment-cntnt h1 {
    font-size: 25px;
}
.docment-cntnt h3 {
    font-size: 18px;
}
  .section-padding {
    padding: 35px 0;
}
.section-padding.service-sctn {
    padding: 35px 0;
}
     .hedr-btns {display: flex;align-items: center;justify-content: flex-end;gap: 10px;}
   
 
     .main-header::after {
        width: 43%;
    }
  .hdr > .menu {position: fixed; width: 90%;max-width: 280px;background: #fcf4ea;height: 100vh;top: 0;right: -100%;z-index: 999;padding: 15px;transition: right 0.2s ease;overflow-y: scroll;scrollbar-width: thin;}
  .hdr > .menu.active{right:0;}
  .menuS li {display: block;position: relative;border-bottom: 1px solid rgb(225 138 40 / 30%);}
  .menuS li a {margin-left: 0;padding: 8px 0;font-size: 14px;font-weight: 500;text-align:left;color: #3b3b3b;}
  .menuS li a .arw-icn{display: none;}
  .menuS {margin-top: 20px; border-top: 1px solid rgb(225 138 40 / 30%);padding-top: 10px; overflow: hidden;}
  .submenu{width: 100%;box-shadow: none;border: none;transition: opacity 0.3s ease-in-out}
  .menuS li:hover .submenu{opacity: 0;visibility: hidden;z-index: unset;}
  .menuS li .arw-icn {right: 10px;top: 9px;background: #ffffff;width: 20px;height: 20px;text-align: center;line-height: 19px;border-radius: 3px;box-shadow: 0 0 5px rgb(30 39 87 / 15%);border: 1px solid #e3e4efeb;}
  .submenu ul li {border-bottom: none;}
  .mn_btn{display: block;}
  .hdr>.hedr-btns {
    width: 100%;
}
.hedr-btns .hdr-call-crd{
  display: flex;
}
 .hedr-btns .hdr-call-crd .reg_btn{
  order: 2;
 }
 .hedr-btns .hdr-call-crd .primary-btn{
  order: 1;
 }
    .home-banner {
        height: 578px;
        overflow: hidden;
    }
    
       .exprt-card {
        position: relative;
        bottom: -25px;
        background: transparent;
        width: 63%;
        left: 0;
        padding: 0;
        border-radius: 0;
        z-index: 2;
        box-shadow: none;
        flex-direction: column;
    }
        .exprt-card .hdg-title {
                 width: 100%;
        color: #fff;
        font-size: 16px;
        margin-bottom: 10px;
    }
        .exprt-card ul {
        display: grid;
        /* flex-wrap: wrap; */
        width: 100%;
        padding-left: 0;
        margin: 0;
        gap: 5px;
        grid-template-columns: repeat(3, 1fr);
    }
       .exprt-card ul li{
      list-style: none;
        width: 100%;
        background: rgb(255 255 255 / 6%);
        padding: 8px 4px;
        border: 1px solid rgb(255 255 255 / 25%);
        border-radius: 5px;
        backdrop-filter: blur(10px);
       }
           .bnr-nurse {
        right: 0;
        top: 5px;
    }
     .bnr-nurse img {
        width: 165px;
    }
        .bnr-rgt-crcl img {
        width: 40%;
        float: right;
    }
    .exprt-card ul li .cntnt p{
      color: #fff;
        font-weight: 400;
    }
        .bnr-sprt {
        width: 127px;
        top: inherit;
        bottom: 75px;
    }
    .ftr-sbscb-frm .sbcb-frm {
    float: inherit;
}
    .ftr-sbscb-frm input {
        width: calc(100% - 140px);
    }
    .affiliations-items {
    padding: 3px;
    height: 70px;
}
    .msn-visa-img {
        height: inherit;
    }
        .contact-info-list {
        grid-template-columns: 1fr;
    }
    .contact-info .contact-us-social-icons li {
        display: inline-block;
        margin-left: 5px;
    }
        .contact-us {
        min-height: inherit;
    }
        .captch-main .catpch-input {
        width: 130px;
    }
        .contact-us .study-abroad-cntnt .study-abroad-frm .submit-btn .primary-btn span {
        display: inline-block;
    }
    .role-pill img {
        display: block !important;
    }
   .last-footer .cpy-rgt {font-size: 14px;margin-bottom: 6px;}
   .last-footer .dsn-by {font-size: 14px;text-align: left;margin-bottom: 6px;}
   .last-footer .ftr-lst-link {text-align: left;}
   .last-footer .ftr-lst-link li a {font-size: 14px;padding: 0 10px;}
   .last-footer .ftr-lst-link li a::after{display: block;}
   .last-footer .ftr-lst-link li:first-child a {font-size: 14px;padding-left: 0;}
   /* .last-footer {margin-top: 25px;padding-top: 15px;padding-bottom: 15px;} */
}
@media only screen and (max-width:575px){
  .section-padding {padding: 35px 0;}
  .section-heading {font-size: 26px;}
  .logo {width: 150px;}
  .brdcrmb-lnks .secondary-font {font-size: 23px;}
  .pg-brdcrmb {height: 150px;}
  
  .hdr>.logo img {width: 100%;}
      .banner-content .title {
        line-height: 37px;
        font-size: 25px;
    }
        .section-heading-blue {
        font-size: 25px;
    }
        .about-content .hdg-h4 {
        font-size: 25px;
    }
        .img-box1 {
        width: 70%;
        height: inherit;
    }
        .img-box2 {
        width: 40%;
        right: 0;
    }
        .img-box3 {
        width: 40%;
        left: 0;
    }
        .abt-ex {
        left: 15px;
        top: inherit;
        bottom: 10px;
    }
    
  .affiliations-items {
    padding: 3px;
    border: 1px solid #B5B5B5;
    border-radius: 10px;
    height: 70px;
    background: #fff;
    overflow: hidden;
}
    .service-card {
    
        min-height: inherit;
    }
  .affiliations-main {
    grid-template-columns: repeat(2, 1fr);
}
    .bnr-sprt {
        display: none;
    }
        .exprt-card {
        bottom: -25px;
        
        width: 68%;
        
    }
    .info-list .list .icn {
    display: none;
}
.info-list .list .cntnt {
    padding-left: 0;
    width: 100%;
}
.info-list li::after {
    top: 1px;
}
.contact-info .contact-info-list .add-info {
    grid-template-columns: repeat(1, 1fr);
}
.contact-us .study-abroad-cntnt .study-abroad-frm>.frm-grp.frm-grp-two {
    gap: 20px;
    align-items: start;
    flex-direction: column;
    margin-bottom: 0;
}
.contact-us .study-abroad-cntnt .study-abroad-frm .submit-btn{
  width: 100%;
}
.contact-us .study-abroad-cntnt .study-abroad-frm .submit-btn .primary-btn{
  float: right;
}
.contact-info .top-heading .hdg-h6 {
        font-size: 25px;
    }
    .contact-info .contact-info-list .add-info-card {
    padding: 15px;
}
.contact-info .contact-info-list .add-info li:first-child .info-box{
  padding-top: 0;
}
.contact-info .contact-info-list .add-info li:last-child .info-box{
  padding-bottom: 0;
}
    .contact-us-social-icons h6 {
        font-size: 20px;
    }
  .footer {padding-top: 45px;}
  .footer-subscribe {margin-top: 20px;}
  .footer .container>.row>div::after{display: none;}
  
  .footer-cntnt {padding-left: 0;}
  
}
@media only screen and (max-width:499px){

}
@media only screen and (max-width:450px){
  .exprt-card ul {
        grid-template-columns: repeat(2, 1fr);
    }
        .home-banner {
        height: 655px;
    }
        .exprt-card {
        bottom: -25px;
        width: 60%;
    }
        .exprt-card .hdg-title {
        font-size: 14px;
        width: 250px;
    }
    .bnr-nurse img {
        width: 170px;
    }
        .bnr-nurse {
        top: 73px;
    }
    .aboutcounter {
    gap: 5px;
              margin-top: 10px;
}
.abt-wv {
    width: 250px;
}
        .img-box3 {
        display: none;
    }
        .img-box1 {
        width: 80%;
    }
        .abt-ex {
        width: 115px;
        height: 115px;
    }
    .circle-text {
        width: 100px;
        height: 100px;
    }
    .login-section {
    padding: 30px 0;
   
}
}
@media only screen and (max-width:407px){
      .role-pill img {
        display: none !important;
    }
      .section-padding.service-sctn {
        padding: 30px 0;
    }
        .section-padding {
        padding: 30px 0;
    }
      .home-banner {
        height: 700px;
    }
     .exprt-card .hdg-title {
       
        width: 100%;
    }
        .bnr-nurse {
        top: 85px;
    }
    .hdr>.hedr-btns .primary-btn.secondary-grn2{display: none;}
 .role-pill img {
    
    display: none;
}
}
@media only screen and (max-width:405px){
      .home-banner {
        height: 720px;
    }
}
@media only screen and (max-width:351px){
    .home-banner {
        height: 755px;
    }
        .exprt-card ul li {
        padding: 8px 0; 
    }
    .exprt-card ul li .cntnt p {
        font-size: 12px;
        line-height: 1;
    }
}